﻿
#body p { font-size: 80%; }
#lobby { margin-top: 60px; }
#GridContent { max-width: 100%; }


.navbar-default #navbar-collapse-main .navbar-nav>li>a.about:after { width: 100%;right: 0; }


.section-text { font-size: 150%; max-width: 840px; margin: auto; }
.section-title  { margin-bottom:45px; }
.section-title h2 { margin-bottom:0; }


.partners-pic img       { -webkit-filter: grayscale(1);-webkit-filter: grayscale(100%);filter: grayscale(100%);filter: gray;max-height: 120px;transition:all 250ms ease-in-out;-webkit-transition:all 250ms ease-in-out; }
.partners-pic:hover img { -webkit-filter: grayscale(0);-webkit-filter: grayscale(0%);filter: none;filter: grayscale(0%);}
.partners-pic           { width: 20%;display: inline-block;margin-right: -3px;padding: 40px;vertical-align: top; }


section#about-graduates { padding-top: 30px; }

@media(max-width:991px) {
   .section-text { max-width:95%; }
   section#about-graduates { max-width: 75%; }
   .partners-pic    { width:25%;padding:25px; }
   #lobby   { margin-top:30px; }
}
@media(max-width:767px) {
  .section-title    { margin-bottom:15px; }
  .section-text { font-size:130%; }
  section#about-graduates   { max-width:95%; }
  section#about-graduates .category-box.large   { padding:0px 15px; }
  section#about-graduates p { font-size: 130%;line-height: 1.2; }
  .partners-pic { width: 50%;padding: 28px; }
   #lobby   { margin-top:20px; }
}




